{
	"gateway_endpoint": "0.0.0.0:10301",
	"skip_tutorial": false,
        "manual_chain_attacks": false,
        "characters_lvl": 5,
        "characters_ascension_rank": 1,
        "characters_star_rank": 3,
        "characters_unlocked_talents": 4,
        "characters_normal_atk_lvl": 1,
        "characters_special_lvl": 1,
        "characters_dodge_lvl": 1,
        "characters_ult_lvl": 1,
	"system_resources_logging": false
}